Subject: RE: [mobile-ip] are L2 triggers "secure" ?

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Mon, 27 May 2002 16:26:10 +0200

> > True, but the difference however is that F-BU and F-BACK 
  > are "layer 3
  > secured". The anticipated handover method sets up
  > > the tunnel after exchanging F-BU and F-BACK --- which can 
  > be trusted
  > by layer 3 --- with MN.
  > >
  > 
  > Are they? I don't believe there was anything in
  > draft-ietf-mobileip-fast-ipv6-XX.txt the last time I looked that
  > mentioned how they would be secured.

=> Clearly the draft needs to state the security
requirements for F-BU. But of course they will be 
secured, otherwise FMIPv6 will not become an RFC. 
I don't think anyone disagrees with that. 

Hesham